/*** Import *****/
@import url('loading-btn.css');
@import url('loading-group.css');
@import url('mona-alert.css');

/*** End ****/

.blog-info-tag span:before {
    content: ',';
    position: absolute;
    bottom: 6px;
    right: 0;
    height: 100%;
    font-size: 16px;
    width: auto;
    padding-right: 5px;
}

.blog-info-tag span {
    position: relative;
    display: inline-block;
    padding-right: 10px;
}

.blog-info-tag span:last-child:before {
    display: none
}

.wpcf7 form .wpcf7-response-output {
    border: 0;
    margin: 0.5rem 0;
    padding: 0.3rem;
    font-weight: bold;
    font-size: 12px;
}

@media screen and (max-width: 1200px) {
    .wpcf7 form .wpcf7-response-output {
        margin: 2rem 0;
    }
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
    background: #46b450;

}

.wpcf7 form.invalid .wpcf7-response-output {
    color: #fff;
    background: #bb0000;
}

span.price-from {
    display: none;
}

#wp-admin-bar-wp-logo a img {
    max-width: 32px;
}

.core-values-sect.deferred-render {
    display: none;
}

.sticky-bar_main {
    top: 80%;
}

.sticky-bar_main img {
    width: 3.5rem;
    height: 3.5rem;
}

.has-spinner {
    display: none;
}

.wpcf7-spinner {
    position: absolute;
}

#contact-form-global .wpcf7-not-valid-tip {
    display: none;
}

.p-program .hero h1,
.p-contact .hero h1,
.p-booking .hero h1 {
    display: none;
}

.p-contact .contact .form-wrap .form-action {
    margin-bottom: 0.5rem;
}

.hero__box::before {
    background: rgba(0, 0, 0, .2);
}

.breadcrumb-item a {
    text-transform: uppercase;
}

.exp-container .mona-content {
    color: #fff;
}

.pro-wrap {
    max-width: 73.5rem;
}

.homepage .service-list .price {
    display: none;
}